Loading...
Searching...
No Matches
Opm::StressEquilRecord Class Reference

## Public Member Functions

| StressEquilRecord (const DeckRecord &record, const Phases &phases, int region, const KeywordLocation &location)
bool | operator== (const StressEquilRecord &data) const
double | datumDepth () const
double | datumPosX () const
double | datumPosY () const
double | stressXX () const
double | stressXX_grad () const
double | stressYY () const
double | stressYY_grad () const
double | stressZZ () const
double | stressZZ_grad () const
double | stressXY () const
double | stressXY_grad () const
double | stressXZ () const
double | stressXZ_grad () const
double | stressYZ () const
double | stressYZ_grad () const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static StressEquilRecord | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/InitConfig/Equil.hpp
- opm/input/eclipse/EclipseState/InitConfig/Equil.cpp